.homequote {
	font-size: 2em;
	color: #fff;
	text-transform: uppercase;
	font-weight: 700;
	line-height: normal;
}

.banner h2 {
    text-shadow: 2px 2px 5px #f4f4f4;
}
.banner .dark h2 {
    text-shadow: 2px 2px 5px #2b2b2b;
}

.wccpf-datepicker-expiry_date {
    border: 0px solid;
}
.wpcf7-not-valid-tip, .wpcf7-response-output, .wpcf7 .ajax-loader {display:none !important;}

.wpcf7-not-valid {
    background: #ffe2e2 !important;
    border: 1px solid #ff0000 !important;
    color: #C10000 !important;
}
.nav-dropdown-default {
    padding: 5px;
}
nav-dropdown {
    min-width: 200px;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.15);
    border: 1px solid #ddd;
}
.homequoteauthor {
	font-size: 1.8em;
	color: #fff;
	line-height: 1.4em;
    font-family: 'Kalam', cursive;
}

.widget h3.widget-title.shop-sidebar {
    border-bottom: 2px solid #6e7f23;
    padding: 0 0 5px;
    margin-bottom: 15px;
	font-family: 'Kalam', cursive;
}

.widget > ul > li + li {
    border-top: 0px solid #ececec;
}

#ship-to-different-address, .addresses .col-2, .quantity label, .zoom-button, .flickity-page-dots {
	display: none !important;
}
/* shop menu */
.widget_nav_menu ul li a {
    border-bottom: 0px solid #eeeeee;
}
.widget_nav_menu ul li.current-menu-item a {
    border-right: 0px solid #dddddd;
}

@media only screen
and (max-width : 400px) {
}
.starlist li:before {
	font-family: FontAwesome;
	content: "\f046";
	color: #ff7f00;
	margin-right: 5px;
	margin-left: -20px;
}

.starlist {
	list-style-type: none;
}

h2 {
    margin-top: 1em !important;
}

.halfwidth {
	max-width: 300px !important;
}

select, textarea {
    max-width: 400px !important;
}

.wpcf7-submit {
    margin-top: 10px;
}

.more-link-btn {
	border-radius: 4px;
	color: #FfffFF !important;
	background: none repeat scroll 0 0 #ff7f00;
	padding: 10px 20px;
	text-decoration: none;
	line-height: 3em;
}

.more-link-btn:hover {
	text-decoration: none;
	color: #2b2b2b !important;
	background: none repeat scroll 0 0 #ffffff;
	border: solid 1px #ff7f00;
}